h2,h3,h4,h5,h6{padding: 0px;margin: 0px;font-family:'Lato-Regular';}
.soldhouse_section .welcome_content{width:100%;display: block;    margin: 20px 0 0;}
.soldhouse_section{width: 100%;float: left;background: #eeeeee;padding: 35px 0px 60px 0px;}
.sold_house_wrap{width:18.4%;float: left;margin-right: 1.5%;text-align: center;margin-bottom: 2%;}
/*.sold_house_wrap.last{margin-right: 0px;}*/
.sold_house_wrap h3{font-size: 24px;padding: 20px 0px 20px 0px;background:url('../images/text_border.png') no-repeat bottom center;}
.sold_house_wrap h3 a{color:#ff0000;}
.sold_house_wrap h3 a:hover{color:#1a1a1a;}
.sold_house_wrap h4{font-size: 18px;color:#545454;padding: 20px 0px;}
.sold_house_wrap h6{font-size: 24px;color:#545454;padding: 0px 0px 20px 0px;display: block;}
.sold_house_wrap h5{font-size: 20px;color:#ffffff;background: #ff4444;width: 90px;margin: 0px auto;padding: 5px 0px;margin-top:-32px;display:block;text-transform: uppercase;}
.sold_house_wrap figure img{padding:10px 10px 0px 10px;}
.sold_house_wrap .soldhouse_inner{padding-bottom: 32px;background: #ffffff;}
.sold_house_wrap h4 span{padding-left:50px;background: url('../images/bedroom.png') no-repeat left center;}
.soldhouse_section h1{background:url(../images/welcome_border.png) no-repeat bottom center;padding-bottom: 25px;margin-bottom:25px;text-align: center;font-family:'Lato-Bold';margin-top: 0px;}
.sidebar .sold_house_wrap .soldhouse_inner{background: #ededed;}
.home .soldhouse_section h1{ padding-bottom: 40px; margin-bottom: 40px;margin-top: 20px;}
@media (max-width:1550px){
    .sold_house_wrap h3{font-size: 20px;}
}
@media(max-width:1150px){
        .sold_house_wrap h3{font-size:18px;}
     .sold_house_wrap h4{font-size:16px;}
     .sold_house_wrap h6{font-size:18px;}
     .sold_house_wrap h5{font-size:18px;margin-top: -29px;}
}
@media(max-width:991px){
 .sold_house_wrap{width: 31.3%;margin: 0px 1% 25px 1%;} 
/* .sold_house_wrap.last{margin-right:1%;}*/
 .glyphicon.glyphicon-chevron-right{right:20px !important;}
 .glyphicon.glyphicon-chevron-left{left:20px !important;}
 .modal-content .modal-body{padding: 0;border-radius: 0px; background: rgba(0,0,0,0.6);border: 5px solid #fff;}
 .modal-content .modal-body{padding: 0px !important;}
}
@media(max-width:599px){
    .soldhouse_section{padding:30px 0px;}
  .sold_house_wrap{width:46%;margin: 0px 2% 25px 2%;}  
/*  .sold_house_wrap.last{margin-right:2%;}*/
}

.photo_gallery #fancybox-loading div, .photo_gallery #fancybox-overlay, .photo_gallery #fancybox-wrap{display: 
none!important;}

/*.testimonials{width: 100%;float: left;background: #eeeeee;}
.testimonial_outter .owl-item p{padding: 10px;}
.testimonial_outter .owl-item {background:#ffffff;}
.testimonial_section .owl-item h2{padding: 10px;text-align: right;}*/

.modal-content button.close{position: absolute;z-index: 999; background: url(../images/Close_icon.png) no-repeat right !important; width:46px;height:46px;top: -20px; opacity: 1;right: -11px;background-size: 65% !important;}
.carousel-control.left,.carousel-control.right{background-image:none !important;}

.glyphicon.glyphicon-chevron-right{position: absolute;background: url(../images/gallery_right.png) no-repeat center !important; right: -130px;width:60px;height:60px;}

.glyphicon.glyphicon-chevron-left{position: absolute;left:-130px;width:60px;height:60px;background: url(../images/Gallery_left.png) no-repeat center !important;}

   .modal-content{border-radius: 0px;border: none;}
.glyphicon-remove:before,.glyphicon-chevron-right:before,.glyphicon-chevron-left:before{display: none;}
.carousel-control{opacity: 1;}
.post_slider .thumbnail{padding: 0px !important;border:1px solid #fff !important;border-radius: 0px !important;}
.modal-content .modal-body{padding: 5px;border-radius: 0px;}
.carousel-inner>.item>a>img, .carousel-inner>.item>img{margin: auto !important;}